E-mail List Archives

The Sky is Falling

for

From: John E. Brandt
Date: Feb 25, 2009 12:55PM


At the risk of sounding a little like Chicken Little, I am just getting the
word out about a new security vulnerability that has been discovered in
Adobe Acrobat Reader and Adobe Acrobat Professional. I’ve put some details
on my blog http://jebswebs.net/blog/2009/02/adobe-acrobat-security-risk/ ,
but suggest you read this ZD Net entry
http://blogs.zdnet.com/security/?p=2690 for more details. The security risk
is for both Windows and Mac O/S

Basically there is a vulnerability that certain malware code embedded in PDF
files can attack your computer. There is no solution available at this point
and the advice is to be wary of downloading and opening PDFs and make sure
you have your AV program up to date and working.

Adobe currently plans to make available an update for Adobe Reader 9 and
Acrobat 9 by March 11th. In addition, Adobe is also planning to make updates
available for Adobe Reader 7 and 8, and Acrobat 7 and 8, by March 18th.

Here are the Adobe advisories:
http://www.adobe.com/support/security/advisories/apsa09-01.html
http://blogs.adobe.com/psirt/2009/02/adobe_reader_and_acrobat_issue_1.html

Check Point customers using Check Point Security Gateway products are
protected from attacks exploiting this vulnerability, provided that the
appropriate protection is activated. This basically means make sure you have
your AV program up to date and working.

~j

John E. Brandt
Web Design, Development, Consultation
Augusta, Maine USA
www.jebswebs.com
<EMAIL REMOVED>
207-622-7937